.block-programs-banner .swiper {
  position: relative;
  z-index: 50;
}
.block-programs-banner .swiper .swiper-slide {
  height: auto;
}
.block-programs-banner .swiper .swiper-slide .countdown-holder {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  height: 100%;
}
.block-programs-banner .swiper .swiper-slide .countdown-holder #countdown {
  font-size: clamp(42px, 5.1041666667vw, 98px);
  line-height: 1;
}
.block-programs-banner .swiper .swiper-pagination-bullet {
  background: var(--color-white);
  border-radius: 3px;
  width: clamp(55px, 4.4270833333vw, 85px);
  height: 6px;
}